Inbox
Create a saved reply
POST
Requires the write scope.
bearerheader
AuthorizationBearer <token>An API key (tb_live_...) from the dashboard, or an OAuth access token.
Tebar-Profile?stringLimits an owner key to one profile (id or external_id). Unknown: 404 profile_not_found.
application/json- body
title*stringLength
1 <= length <= 100text*stringLength
1 <= lengthThe saved reply.
application/json- response
id*stringFormat
uuidtitle*stringtext*stringcreated_at*stringFormat
date-timeupdated_at*stringFormat
date-timecurl -X POST 'https://api.tebar.app/v1/inbox/saved-replies' \
-H 'Content-Type: application/json' \
-d '{
"title": "string",
"text": "string"
}'Example Response
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"title": "string",
"text": "string",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}